Subject: 🥳thanks & Happy New Year a
From: "- Dr. Sam Robbins -" <[email-masked]>
To: [email-masked]
Date: Mon, 02 Jan 2023 20:42:12 +0000 (UTC)

a... first, I wanted to wish you and your family a
very happy, healthy, loving & prosperous New Year!

I don't know about you, but it's been a "challenging" 2022 for me
and I'm looking forward to some big improvements for 2023.😊

I'll let you know below how I can better help you this year...

More importantly, I wanted to thank you for allowing me to assist
in your health, fitness & longevity goals.❤️

I know that you have many options these days and it seems that
there's "information overload".

So, my goal is to help give you more clarity... keep things easy
& simple... and allow you to also have FUN while getting healthy
at the same time.

Anyway, sorry for the long email. Please let me know how I can
better assist you this year:

* Any health topics you want me to cover in my blogs and videos?
* Any specific health solutions, supplements, etc... you need
that I can give suggestions about?

Just reply back and let me know. I DO check my emails and I'll do
my best to reply back and help.

Lastly, here are some helpful resources to get you started on
making further health improvements for 2023:
* My Private Blog ( https://t.dripemail2.com/c/eyJhbGciOiJIUzI1NiJ9.eyJhdWQiOiJkZXRvdXIiLCJpc3MiOiJtb25vbGl0aCIsInN1YiI6ImRldG91cl9saW5rIiwiaWF0IjoxNjcyNjkyNDQ4LCJuYmYiOjE2NzI2OTI0NDgsImFjY291bnRfaWQiOiI2NzMxMTg0IiwiZGVsaXZlcnlfaWQiOiJwbzVmdnR2ZXNkY3V0cGZkNHdlNiIsInVybCI6Imh0dHBzOi8vd3d3LmRyc2Ftcm9iYmlucy5jb20vP19fcz11OHpqNWttZzR1aXNkb2ViNzRnOSJ9.dFTwekNldw5Dmlx__r6GbXt9LTXmeCzA9smujELAhvc ) - hundreds of
articles, videos & more...
* Proven Health Supplements 
( https://t.dripemail2.com/c/eyJhbGciOiJIUzI1NiJ9.eyJhdWQiOiJkZXRvdXIiLCJpc3MiOiJtb25vbGl0aCIsInN1YiI6ImRldG91cl9saW5rIiwiaWF0IjoxNjcyNjkyNDQ4LCJuYmYiOjE2NzI2OTI0NDgsImFjY291bnRfaWQiOiI2NzMxMTg0IiwiZGVsaXZlcnlfaWQiOiJwbzVmdnR2ZXNkY3V0cGZkNHdlNiIsInVybCI6Imh0dHBzOi8vaGVhbHRoZml0bmVzc2xvbmdldml0eS5jb20vP2NvdXBvbj1may1jcG4tNDNwJl9fcz11OHpqNWttZzR1aXNkb2ViNzRnOSJ9.XrgB_sprprEFwqMX5sImDHV2NcHiVQJnoAd6f_3NiwU ) - these
are what my own family & I use...

(with an added 43% coupon for you🥰)

Thanks again.

Warmest Regards,

Dr. Sam 💪

Image

---------------------
Wishing you a happy & healthy day!

https://t.dripemail2.com/c/eyJhbGciOiJIUzI1NiJ9.eyJhdWQiOiJkZXRvdXIiLCJpc3MiOiJtb25vbGl0aCIsInN1YiI6ImRldG91cl9saW5rIiwiaWF0IjoxNjcyNjkyNDQ4LCJuYmYiOjE2NzI2OTI0NDgsImFjY291bnRfaWQiOiI2NzMxMTg0IiwiZGVsaXZlcnlfaWQiOiJwbzVmdnR2ZXNkY3V0cGZkNHdlNiIsInVybCI6Imh0dHBzOi8vd3d3LmdldGRyaXAuY29tL3N1YnNjcmliZXJzL3U4emo1a21nNHVpc2RvZWI3NGc5L3N1YnNjcmlwdGlvbnM_ZD1wbzVmdnR2ZXNkY3V0cGZkNHdlNiZleGNsdWRlX2NsaWNrPTEmaW50ZW50PXVuc3Vic2NyaWJlJl9fcz11OHpqNWttZzR1aXNkb2ViNzRnOSJ9.reyxCgrihM1FZWH6yreBOUeMHjeDKQRN6pPn8OFJc_c | 3635 S Fort Apache Rd, Las Vegas, NV 89147-3401